{
    "tlParticipate": {
        "pageTitle": "Bei museum-digital mitmachen! :: museum-digital",
        "pageDescription": "museum-digital ist ein Community-Project. Nat\u00fcrlich freuen wir uns \u00fcber Unterst\u00fctzung!",
        "pageKeywords": "Partizipation, Mitmachen, Community",
        "participate_title": "Ein Teil von museum-digital werden",
        "participate_introduction": "Es gibt viele Wege bei museum-digital mitzumachen - der Kreativit\u00e4t sind da kaum Grenzen gesetzt. Direkt mitwirken bei museum-digital k\u00f6nnen vor allem Museen - doch: Die Museen zu unterst\u00fctzten qualit\u00e4tvoll zu inventarisieren und zu publizieren, etwa durch hilfreiche Kommentare, das kann jeder.",
        "individuals": "Sie k\u00f6nnen einem einzelnen Museum ",
        "individuals_title": "... als Einzelner oder als Gruppe",
        "individuals_text": "Sie k\u00f6nnen einem einzelnen Museum durch Rat und Tat zur Seite stehen. Unter fast allen Objekten finden Sie einen Vermerk \"Ist Ihnen etwas aufgefallen ...\". Wenn Sie auf diese Zeile klicken, dann k\u00f6nnen Sie direkt zu dem jeweiligen Objekt mit dem betreffenden Museum per e-Mail in Verbindung treten. Sie k\u00f6nnen aber auch direkt zu einem der beteiligten Museen gehen und beispielsweise anbieten Objekte aus einem Bereich, in dem Sie sich besonders gut auskennen, zu bearbeiten. Eine andere M\u00f6glichkeit besteht darin dem Museum anzubieten, Qualit\u00e4tvolle Objektfotografien oder Scans der Bildersammlung zu erstellen.",
        "local_museum_title": "Helping Out at Your Local Museum",
        "local_museum_text": "Many, if not most, museums welcome little more than a helping hand. ",
        "institutions_title": "... als Institution",
        "institutions_text": "Wenn Sie als Museum bei museum-digital mitmachen wollen, dann braucht es nur eine kurze Beschreibung, ein Foto und die \u00fcblichen Kontaktdaten des Museums. Danach wird das Museum in der passenden Instanz von museum-digital eingerichtet und es wird ein Nutzerkonto erstellt. Da museum-digital sehr intuitiv ist gen\u00fcgt meistens schon eine halbst\u00fcndige Telefonunterweisung um Objekte erfolgreich zu ver\u00f6ffentlichen.\r\n<\/p><p>\r\nRegionale Museumsverb\u00e4nde oder -beratungsstellen bieten aber auch ganzt\u00e4gige Veranstaltungen an, auf denen das Arbeiten mit museum-digital erl\u00e4utert wird. Meist sind diese Veranstaltungen mit praktischen \u00dcbungen verbunden. Fragen Sie ihren regionalen Museumsverband oder bei einem der Betreuer einer Instanz von museum-digital."
    }
}